using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class AdminHome : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (Page.User.Identity.IsAuthenticated == false)
            Response.Redirect("Default.aspx");
        else
        {
            if (!Page.IsPostBack)
            {
                if (Page.User.IsInRole("Administrator"))
                {
                    this.Master.PageSubHeading.Text = ">> Witaj administratorze!";
                }
                else if (Page.User.IsInRole("Manager"))
                {
                    this.Master.PageSubHeading.Text = ">> Witaj managerze!";
                }
            }
        }
    }
}
